probe::nfsd.create
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfsd.create — NFS server creating a file(regular,dir,device,fifo) for client

## Synopsis

    nfsd.create

## Values

`fh`

  file handle (the first part is the length of the file handle)

`iap_valid`

  Attribute flags

`filelen`

  the length of file name

`type`

  file type(regular,dir,device,fifo ...)

`iap_mode`

  file access mode

`filename`

  file name

`client_ip`

  the ip address of client

## Description

Sometimes nfsd will call nfsd_create_v3 instead of this this probe point.

Prev | Up | Next
probe::nfsd.commit | Home | probe::nfsd.createv3